body
{
	font-family: Arial, Helvetica, Verdana, sans-seif;
	color: #000000;
	background-color: #b0ffd0;
}

h1
{
	width: 100%;
	text-align: center;
	font-size: 36px;
	margin-bottom: 15px;
	color: #f03366;
}

h2
{
	width: 100%;
	text-align: center;
	font-size: 24px;
	margin-bottom: 25px;
	color: #000000;
}

#nav
{
	float: left;
	width: 10%;
	font-size: 28px;
}

.box
{
	float: right;
	width: 80%;
	font-size: 22px;
	margin-bottom: 5px;
	margin-right: 5%;
	background-color: #ffffff;
	border-style: solid;
	text-align: justify;
	text-justify: inter-word;
}

p
{
	text-indent: 8em;
}
